/* colores de botones*/
.btn-index-color {
    color: #fff !important;
    background-color: #008fce !important;
    border-color: #fff !important;
}
.btn-primary-color {
    color: #fff !important;
    background-color: #008fce !important;
    border-color: #fff !important;
}
.btn-submit-color {
    color: #fff !important;
    /*background-color: #2cb72b !important;*/
    background-color: #008fce !important;
    border-color: #fff !important;
}
.btn-secundary-color {
    color: #fff !important;
    background-color: #2095f3 !important;
    background-color: gray !important;
    border-color: #fff !important;
}
.btn-help-color {
    color: #fff !important;
    background-color: #26225e !important;
    border-color: #fff !important;
}
.btn-tertiary-color {
    color: #fff !important;
    background-color: #f2d552 !important;
    border-color: #fff !important;
}

.btn-light-color {
    color: #fff !important;
    background-color: #53d5fd !important;
    border-color: #fff !important;
}

.btn-dark-color {
    color: #fff !important;
    background-color: #53d5fd !important;
    border-color: #fff !important;
}

.btn-accept-color {
    color: #fff !important;
    background-color: #2bb72a !important;
    border-color: #fff !important;
}

/*Tamaños de botones*/
.btn-xsmall {
    height: 20px;
    min-width: 20px;
    min-height: 20px;
}

.btn-small {
    height: 28px;
    min-width: 28px;
    min-height: 28px;
}

.btn-medium {
    height: 36px;
    min-width: 36px;
    min-height: 36px;
}

.btn-large {
    height: 48px;
    min-width: 48px;
    min-height: 48px;
}
/* Botones Customs*/
.btn-size-standard {
    width: 100%;
    height: 100%
}

.btn-size-default-center {
    text-align: center
}

.btn-size-smaller {
    height: 100%
}
.btn-index {
    width: 100% !important;
    height: 100% !important;
    padding-left: 5px !important;
    float: none !important;
    margin-left: -8px !important; 
}
.btn-as-link {
    background: none !important;
    border: none !important;
    padding: 0 !important;
    font-family: arial, sans-serif;
    color: #069 !important;
    text-decoration: underline !important;
    cursor: pointer !important;
    font-weight: bolder !important
}
